PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- File List
- Globals

Functions
pearl-gui-tools.ipf File Reference

Go to the source code of this file.

## Functions
variable | display_progress_panel (string title, string message, variable progress_max)
variable | update_progress_panel (variable progress, string message=defaultValue, variable progress_max=defaultValue)
variable | kill_progress_panel ()

## Function Documentation

variable display_progress_panel | ( | string | title,
|  | string | message,
|  | variable | progress_max
| ) |  |

Definition at line 18 of file pearl-gui-tools.ipf.

variable kill_progress_panel | ( |  | ) |

Definition at line 50 of file pearl-gui-tools.ipf.

variable update_progress_panel | ( | variable | progress,
|  | string | message = `defaultValue`,
|  | variable | progress_max = `defaultValue`
| ) |  |

Definition at line 32 of file pearl-gui-tools.ipf.